<template>
    <div>
        <p><b-img src="/img/luis.png" fluid alt="LDGH" /></p>
        <p><b-img src="/img/logo_bio.gif" fluid alt="LDGH" /></p>
        <h5 class="mb-4">Luis David Goldberg Hermo</h5>
        <h6>Formación.</h6>
        <ul class="list-unstyled">
            <li>Diseñador de Imagen y Sonido. Diseño, Publicidad, Cine. Universidad de Buenos Aires, Argentina, años 1999 a 2005. </li>
            <li>Taller m de Ilustración y Libro Álbum de Mónica Weiss, Buenos Aires, años 2017 a la actualidad. </li>
            <li>Taller de escritura a cargo Alicia Salvi, año 2017.</li>
        </ul>
        <h6>Imagen y Sonido. Diseño, Publicidad, Cine. </h6>
        <p>Ha trabajado para estudios y agencias de publicidad por 15 años. </p>
        <p>En 2008 junto con Valeria Laura Rapoport creó Estudio Jalea, un estudio de arte, video y animación donde se realizan proyectos para marcas, branding para canales de televisión, y videoclips.</p>
        <p>Desde 2013, trabaja como director audiovisual.</p>
        <h6>Ilustración.</h6>
        <p> A partir de 2013 se dedica también a la ilustración y escritura de libros álbum.</p>
        <p>Las ilustraciones de su proyecto de libro más reciente, “La Dorada”, fueron seleccionadas para la Muestra Internacional y el Catálogo de la Feria del Libro para Niños y Jóvenes de Bologna, Italia, 2019.</p>
        <h6>Exhibiciones y reconocimientos.</h6>
        <ul class="list-unstyled">
            <li>Director Audiovisual seleccionado Premios Carlos Gardel - Mención Honorable Mejor Video Clip - Fidel Nadal “International Love”, Buenos Aires - Año 2008</li>
            <li>Director Audiovisual seleccionado para el festival “Cultura y Media” - Shared Canvas - Panorámica – Buenos Aires - Año 2009.</li>
            <li>Director Audiovisual seleccionado para el festival “Ciudad Emergente” - Organic explorations, Buenos Aires - Año 2010.</li>
            <li>Director Audiovisual seleccionado en el libro “Moving Graphics : New Directions In Motion Design” - Dopress China - Año 2012.</li>
            <li>Director Audiovisual seleccionado para Sanssouci Magazine - Italia - Año 2013.</li>
            <li>Director Audiovisual seleccionado para el Festival Art Futura Buenos Aires - MALBA - Año 2015.</li>
            <li>Artista seleccionado para la exposición “Lunática”, curaduría Alfredo Segatori – Hipódromo de Palermo, Buenos Aires - Año 2018.</li>
            <li>Artista seleccionado para la Bienal Internacional de Arte - Centro Cultural Borges, Buenos Aires - Año 2018.</li>
            <li>Ilustrador pre-seleccionado para Nami Concours - Corea del Sur - Año 2019. </li>
            <li>Ilustrador seleccionado para la Muestra Internacional y el Catálogo de Bologna Childrens Book Fair, Italia – Año 2019. </li>
        </ul>
    </div>
</template>

<script>
    import { BImg } from 'bootstrap-vue'

    export default {
        name: 'Bio',
        components: {
            'b-img': BImg
        }
    }
</script>
